Bug 20366 - Unable to install Red Hat Linux - 7.0
Unable to install Red Hat Linux - 7.0
Status: CLOSED DUPLICATE of bug 19577
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-11-05 10:31 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-28 12:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-05 10:31:27 EST

	Recently I visited IT.com held at Bangalore. I was happy with the 
Linux Demos and decided to Install it on my PC with Dual boot system, i.e. 
both WIndows 98 and Linux Red Hat 7.0

         I bought the CDs of Red Hat Linux 7.0 and started to install it 
on the PC ( I was not given the Manual or any thing to guide me to install 
Linux ). While installing I was stopped  by an error poping up and says as 
follows :


An Exceptional condition has occured. This is most likely a bug. Please 
copy the full text of this exception and file a bug report at 


Traceback ( innermost last ) :
File "/var/tmp/anaconda - 7.0.1//usr/lib/anaconda/iw/progress_gui.py",line 
20,in run
      rc = self.todo.doinstall()
File "/var/tmp/anaconda - 7.0.1//usr/lib/anaconda/todo.py",line 1469, 
File "/var/tmp/anaconda - 7.0.1//usr/lib/anaconda/fstab.py",line 
File "/var/tmp/anaconda - 
7.0.1//usr/lib/anaconda/isys.py",line76,inddfile  .......................



Since the system hanged after displaying this message, I could not save 
the above text in a floppy disk. I tried to install Linux 2 times after 
this and the error got repeated.

( The ......................... in the error message mean that there was 
text even after that but I could not write it down because there was a 
scroll bar to scroll down and system had hanged, so I could not scroll 
down to note down the text after that.)

I think following information may help you :

Before installing Linux I partitioned the Hard disk ( 5005 MB - Primary 
Partition and the rest for Extended partion using  Fdisk ). I have two 
physical Hard disks. One of 4.2 GB and the second of 20 GB ( I partitioned 
the 20 GB Harddisk as said above and formated the partition in Windows 
98 ). Then I inseted the Linux CD - 1 in  the CD-ROM drive and restarted 
the computer.

        Please help me out from this. I will be looking forward to your 
reply. Thanking you,

Yours Greatfully
  Manjunath S
Comment 1 Michael Fulbright 2000-11-07 14:20:35 EST
Please give us more information on how to reproduce this bug - the choices you
made in the installer, for example.

This is a dupe of bug 19577.  I will mark as such when I have feedback from the
reporter of this bug.
Comment 2 Michael Fulbright 2000-11-28 12:38:23 EST

*** This bug has been marked as a duplicate of 19577 ***

Note You need to log in before you can comment on or make changes to this bug.